﻿@charset "UTF-8";
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
.clearfix {
 }
* html .clearfix {
    height: 1px;
 }
.content img {
    width: 100%;
    height: auto;
}
.wrapper {
    overflow: hidden;
}
.wrapper img {
    width: 100%;
    height: auto;
}
.inner{
    width: 950px;
    margin: 0 auto;
}
main {
}

main img {
    width: 100%;
    height: auto;
}
.pc_only {
}
.sp_only {
    display: none;
}
    @media all and (max-width: 767px){
        .inner{
            width: 94%;
        }
        .pc_only {
            display: none;
        }
        .sp_only {
            display: block;
        }
        main {
            min-width: inherit;
        }
    }

/*mv*/
.mv {
    width: 100%;
    background: url("../img/mv.jpg") center no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}

.mv .inner {
    height: 207px;
    overflow: hidden;
    position: relative;
    padding: 0 30px;
}

.mv .inner ul li {
    width:130px;
    position: absolute;
    z-index: 9;
}

.mv .inner ul li:first-child {
    top: 30px;
    left: 30px;
}

.mv .inner ul li:nth-child(2) {
    top: 56px;
    left: 140px;
}

.mv .inner ul li:nth-child(3) {
    top:0px;
    right:184px;
}

.mv .inner ul li:nth-child(4) {
    bottom: 0;
    right:120px;
}

.mv .inner ul li:nth-child(5) {
    top: 30px;
    right:10px;
}

.mv .inner .ttl {
    padding: 15px 0;
    text-align: center;
    line-height: 1;
}

.mv .inner .ttl .number {
    margin-bottom: 15px;
    display:inline-block;
    font-size: 21px;
    letter-spacing: 0.1em;
    text-align: center;
    padding: 10px 30px;
    font-weight: 700;
    background: #ffffff;
    border-radius: 30px;
}

.mv .inner .ttl h1 {
    font-weight: 700;
    letter-spacing: 0.2em;
    font-size: 65px;
}

.mv .inner .ttl h1 span{
    display: block;
    letter-spacing: 0.1em;
    color: #0096e6;
    font-size: 45px;
    margin-bottom: 10px;
}
    @media all and (max-width: 767px){
        /*mv*/
        .mv {
            background: url("../img/sp/mv.jpg") center no-repeat / cover;
            margin-bottom: 30px;
        }
        .mv .inner {
            height: auto;
            padding: 0;
        }
        .mv .inner ul li {
        }
        .mv .inner .ttl {
            padding: 15px 0 5px 0;
        }

        .mv .inner .ttl .number {
            margin-bottom: 15px;
            font-size: 12px;
            padding: 5px 20px;
            border-radius: 30px;
        }
        .mv .inner .ttl h1 {
            font-size: 32px;
        }

        .mv .inner img {
            display: block;
            margin-bottom: 20px;
        }

        .mv .inner .ttl h1 span{
            font-size: 32px;
            margin-bottom: 10px;
            display: inline-block;
        }
    }
/*greeting-sec*/

.greeting-sec .greeting-sec-inner h2 {
    margin-bottom: 20px;
    font-weight: 900;
    font-size: 36px;
    text-align: center;
}

.greeting-sec .text-area {
    font-size: 16px;
    line-height: 2;
    text-align: center;
    margin-bottom: 30px;
}

.greeting-sec .greeting-sec-inner h3{
    font-size: 30px;
    font-weight: 700;
    line-height:1.6;
    text-align: center;
    margin-bottom: 10px;
}

.greeting-sec .greeting-sec-inner h3 > span {
    display: inline-block;
    position: relative;
    z-index: 9;
}
.greeting-sec .greeting-sec-inner h3 > span:before {
    display: inline-block;
    content: "";
    background:#fac8dc;
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 1;
}
.greeting-sec h3 > span span {
    position: relative;
    z-index: 4;
}
.greeting-sec-inner {
    overflow: hidden;
}
    @media all and (max-width: 767px){
        /*greeting-sec*/
       .greeting-sec .greeting-sec-inner h2 {
            margin-bottom: 10px;
            font-size: 22px;
           line-height: 1.8;
        }
        .greeting-sec .inner {
            margin-bottom: 10px;
        }

        .greeting-sec .text-area {
            font-size: 12px;
            margin-bottom: 15px;
        }

        .greeting-sec .greeting-sec-inner h3{
            font-size: 18px;
            margin-bottom: 10px;
        }

        .greeting-sec .greeting-sec-inner h3 > span {
        }
        .greeting-sec .greeting-sec-inner h3 > span:before {
            bottom: 0px;
            height: 7px;
        }
        .greeting-sec h3 > span span {
        }
        .greeting-sec-inner {
        }
    }
/*point-sec*/
.point-sec .headline{
    text-align: center;
    line-height: 1;
    position: relative;
    z-index: 2;
}
.point-sec .headline span {
    width: 360px;
    background: #00a0e6;
    letter-spacing: 0.1em;
    padding: 20px 15px;
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    font-weight:800;
    border-radius: 8px;
}
.point-sec .headline span small {
    font-size: 31px;
}
.point-sec-inner {
    margin-bottom: 25px;
    background: url("../img/bg_point.png") center repeat;
    background-size: 20%;
    padding: 45px 0;
    border: 5px solid #00a0e6;
    border-radius: 8px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
}
.point-sec-inner ul {
    overflow: hidden;
}
.point-sec-inner ul li {
    float: left;
    width: 33.33%;
    border-right: dotted 5px #00a0e6;
    text-align: center;
}
.point-sec-inner ul li:last-child {
    border-right: none;
}
.point-sec-inner ul li figure img {
    display: block;
    width: 105px;
    margin: 0 auto 15px auto;
}
.point-sec-inner ul li figure figcaption {
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #00a0e6;
}
.first-headline {
    margin-bottom: 15px;
    text-align: center;
}
.first-headline b {
    font-weight: 800;
    letter-spacing: 0.1em;
    color: #00a0e6;
    font-size: 20px;
    display: inline-block;
}
.first-headline b:before {
    display: inline-block;
    width: 23px;
    margin: 0 15px 0 0;
    height: 23px;
    vertical-align: middle;
    content: "";
    background: url("../img/icon_ttl_l.png") center / cover no-repeat;
}
.first-headline b:after {
    display: inline-block;
    width: 23px;
    margin: 0 0 0 15px;
    height: 23px;
    vertical-align: middle;
    content: "";
    background: url("../img/icon_ttl_r.png") center / cover no-repeat;
}
.point-sec-btnarea .headline {
    margin-bottom: 15px;
}
.point-sec-btnarea .headline span {
    padding: 10px 5px 20px 5px;
}

.point-sec-btnarea ul {
    overflow: hidden;
    margin-bottom: 50px;
}
.point-sec-btnarea ul li {
    float: left;
    width: 49.5%;
    margin: 0 1% 1% 0;
    position: relative;
}
.point-sec-btnarea ul li:nth-child(2n) {
    margin: 0 0 1% 0;
}
.point-sec-btnarea ul li a {
    display: block;
    color: #ffffff;
    padding: 10px 12px 10px 100px;
    background: #5ab4f0;
    font-size: 28px;
    border-radius: 8px;
    position: relative;
}
.point-sec-btnarea ul li a i {
    width:30px;
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -15px;
    left: 25px;
}
.point-sec-btnarea ul li a .img-area {
    width: 105px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0;
}
.point-sec-btnarea ul li a .text {
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
}
    @media all and (max-width: 767px){
        /*point-sec*/
        .point-sec .headline{
        }
        .point-sec .headline span small {
            font-size: 25px;
        }
        .point-sec .headline span {
            width: 90%;
            padding: 15px 10px 15px 10px;
            font-size: 15px;
            font-weight:800;
            border-radius: 8px;
        }
        .point-sec-btnarea .headline span {
            padding: 5px 5px 15px 5px;
        }
        .point-sec-inner {
            margin-bottom: 25px;
            padding: 30px 20px 0 20px;
            margin-top: -25px;
            background-size:70%;
        }
        .point-sec-inner ul {
        }
        .point-sec-inner ul li {
            width: 100%;
            float: none;
            padding: 0 0 20px 0;
            border-right: none;
            margin: 0 0 20px 0;
            border-bottom: dotted 2px #00a0e6;
        }
        .point-sec-inner ul li:last-child {
            border-bottom:none;
            margin-bottom: 0;
        }
        .point-sec-inner ul li figure {
            display: table;
            width: 100%;
        }
        .point-sec-inner ul li figure img {
            display: table-cell;
            width: 100%;
            margin: 0;
        }
        .point-sec-inner ul li figure figcaption {
            font-size: 16px;
            text-align: left;
            display: table-cell;
            vertical-align: middle;
            width: 75%;
            padding: 0 0 0 6%;
        }
        .first-headline {

        }
        .first-headline b {
            font-size: 15px;
        }
        .first-headline b:before {
            width: 15px;
            height: 15px;
            margin: 0 10px 0 0;
        }
        .first-headline b:after {
            width: 15px;
            height: 15px;
            margin: 0 0 0 10px;
        }
        .point-sec-btnarea .headline {
            margin-bottom: 15px;
        }
        .point-sec-btnarea ul {
            margin-bottom: 50px;
        }
        .point-sec-btnarea ul li {
            float: left;
            width: 48.5%;
            margin: 0 3% 3% 0;
        }

        .point-sec-btnarea ul li:nth-child(2n) {
            margin: 0 0 3% 0;
        }
        .point-sec-btnarea ul li a {
            padding:20px;
            font-size: 28px;
        }
        .point-sec-btnarea ul li a i {
            width:20px;
            top: auto;
            margin-top: 0;
            left: 50%;
            bottom: -10px;
            margin-left: -10px;
        }
        .point-sec-btnarea ul li a .img-area {
            width: 50%;
            margin: 0 auto;
            display: block;
        }
        .point-sec-btnarea ul li a .text {
            font-size: 16px;
            text-align: center;
            display: block;
        }
    }
/*item-body-sec*/
.item-body-sec-inner {
    margin-bottom: 100px;
}
#sponge-l .item-body-sec-inner {
    margin-bottom: 30px;
}
#towel-l .item-body-sec-inner {
  margin-bottom: 30px;
}
.item-body-sec:before {
    height: 208px;
    content: "";
    width: 100%;
    position: relative;
    display: block;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#hose-l:before {
    background-image: url("../img/mv_hose.jpg");
}
#shampoo-l:before {
    background-image: url("../img/mv_shampoo.jpg");
}
#sponge-l:before {
    background-image: url("../img/mv_sponge.jpg");
}
#bucket-l:before {
    background-image: url("../img/mv_bucket.jpg");
}
#towel-l:before {
    background-image: url("../img/mv_towel.jpg");
}
#stepladder-l {
  padding: 100px 0 0 0;
}
#stepladder-l:before {
  display: none;
}
#stepladder-l .ttl {
  background: none;
  padding-top: 0;
  margin: 0 auto;
  width: 100%;
}
.item-body-sec .ttl {
    padding: 20px;
    width: 720px;
    margin: -57px auto 0 auto;
    position: relative;
    z-index: 9;
    text-align: center;
    background: url("../img/bg_ttl.png") no-repeat top center / 720px 57px ;
}
.item-body-sec .ttl-in {
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: 700;
    margin-bottom: 30px;
}
.item-body-sec .ttl-in span {
    color: #00a0e6;
}
.item-body-sec .ttl h2 {
    font-weight: 700;
    font-size: 42px;
    margin-bottom: 25px;
}
.item-body-sec .ttl-flow {
    font-weight: 900;
    font-size:20px;
    letter-spacing: 0.1em;
}
.item-body-sec .ttl-flow span {
    color: #004696;
}
.item-body-sec .ttl-flow span i {
    width: 0;
    height: 0;
    border-style: solid;
    vertical-align: middle;
    margin: 0 9px 3px 8px;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #004696;
    display: inline-block;
}

.item-body-sec .reed {
    margin-bottom: 60px;
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
}

.item-body-sec .reed small {
    display: block;
    font-size: 14px;
    padding: 10px 0 0 0 ;
}
.trouble-l {
    border: 2px solid #ffffff;
}
.trouble-l-blue {
    margin-bottom: 20px;
}
.trouble-l b {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    display: block;
    padding: 20px;
    color: #ffffff;
    border-radius: 8px 8px 0 0;
}
.trouble-l-blue b {
    background:#004696;
}
.trouble-l-water b {
    background:#00a0e6;
    position: relative;
}
.trouble-l-water b i {
    width: 80px;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 4;
    margin-top: -10px;
}
.trouble-l-water b span {
    display: inline-block;
}
.trouble-l-water b span.trouble-l-ttl-left {
    margin: 0 77px 0 0;
    position: relative;
    left: 20px;
}
.trouble-l-water b span.trouble-l-ttl-right {
    margin: 0 0 0 63px;
}
.trouble-l-inner {
    padding: 40px;
    border-radius: 0 0 8px 8px;
    border: 4px solid #ffffff;
}
.trouble-l-blue .trouble-l-inner {
    border: 4px solid #004696;
}
.trouble-l-water .trouble-l-inner {
    border: 4px solid #00a0e6;
}
.trouble-l-inner .check-l li {
    margin-bottom: 20px;
}
.trouble-l-inner .check-l li .check-l-ttl{
    font-weight: 700;
    font-size: 28px;
}
.trouble-l-inner .check-l li .txt {
    padding: 0 0 0 30px;
    font-size: 16px;
    letter-spacing: 0.04em;
    margin-bottom: 20px;
    line-height: 1.8;
}
.trouble-l-inner .check-l li:last-child{
    margin-bottom: 0;
}
.trouble-l-water .trouble-l-inner .check-l li .txt {
    margin-bottom: 0;
}
.trouble-l-inner .check-l li .check-l-ttl:before {
    display: inline-block;
    content: "";
    width: 16px;
    vertical-align: middle;
    height: 20px;
    margin: 0 15px 0 0;
    background: url("../img/icon_arrow_blue.png") center / cover no-repeat ;
}
.trouble-l-water .trouble-l-inner .check-l li .check-l-ttl {
    margin-bottom: 5px;
    line-height: 1.6;
}
.trouble-l-water .trouble-l-inner .check-l li .check-l-ttl:before {
    display: inline-block;
    content: "";
    width: 16px;
    vertical-align: middle;
    height: 20px;
    margin: 0 15px 0 0;
    background: url("../img/icon_arrow_water.png") center / cover no-repeat ;
}
.icon_arrow_next {
    display: block;
    width: 40px;
    margin: 0 auto 20px auto;
}

    @media all and (max-width: 767px){
        /*item-body-sec*/
        .item-body-sec-inner {
            margin-bottom: 50px;
        }
        #sponge-l .item-body-sec-inner {
        }
        #towel-l .item-body-sec-inner {
        }
        .item-body-sec:before {
            height: 125px;
        }
        #hose-l:before {
            background-image: url("../img/sp/mv_hose.jpg");
        }
        #shampoo-l:before {
            background-image: url("../img/sp/mv_shampoo.jpg");
        }
        #sponge-l:before {
            background-image: url("../img/sp/mv_sponge.jpg");
        }
        #bucket-l:before {
            background-image: url("../img/sp/mv_bucket.jpg");
        }
        #towel-l:before {
            background-image: url("../img/sp/mv_towel.jpg");
        }
        #stepladder-l {
            padding: 50px 0 0 0;
        }
        #stepladder-l:before {
        }
        #stepladder-l .ttl {
        }
        .item-body-sec .ttl {
            padding: 20px;
            width: 90%;
            margin: -20px auto 0 auto;
            background: url("../img/sp/bg_ttl.png") no-repeat top center / 100% ;
        }
        .item-body-sec .ttl-in {
            font-size: 12px;
            margin-bottom: 20px;
        }
        .item-body-sec .ttl-in span {
        }
        .item-body-sec .ttl h2 {
            font-size: 24px;
            margin-bottom: 15px;
        }
        .item-body-sec .ttl-flow {
            font-size: 12px;
        }
        .item-body-sec .ttl-flow span {
        }
        .item-body-sec .ttl-flow span i {
            margin: 0 2px 3px 8px;
            border-width: 7px 0 7px 12px;
        }
        .item-body-sec .reed {
            margin-bottom: 20px;
            font-size: 12px;
            text-align: left;
        }

        .item-body-sec .reed small {
            font-size: 11px;
            padding: 10px 0 0 0 ;
        }
        .trouble-l {
        }
        .trouble-l-blue {
            margin-bottom: 10px;
        }
        .trouble-l b {
            font-size:15px;
            padding: 15px 15px 10px 15px;
            border-radius: 8px 8px 0 0;
        }
        .trouble-l-blue b {
        }
        .trouble-l-water b {
        }
        .trouble-l-water b i {
            width: 50px;
            left: 50%;
            top: 50%;
            transform: translateY(-50%) translateX(-50%);
            margin-top: -10px;
        }
        .trouble-l-water b span {
        }
        .trouble-l-water b span.trouble-l-ttl-left {
            margin: 0 22px 0 0;
        }
        .trouble-l-water b span.trouble-l-ttl-right {
            margin: 0 0 0 63px;
        }
        .trouble-l-inner {
            padding: 20px 15px;
            border: 4px solid #ffffff;
        }
        .trouble-l-blue .trouble-l-inner {
        }
        .trouble-l-water .trouble-l-inner {

        }
        .trouble-l-inner .check-l li {
            margin-bottom: 20px;
        }
        .trouble-l-inner .check-l li .check-l-ttl{
            position: relative;
            font-size: 18px;
            padding: 0 0 0 20px;
            line-height: 1.4;
        }
        .trouble-l-inner .check-l li .txt {
            padding: 0 0 0 20px;
            font-size: 12px;
        }
        .trouble-l-inner .check-l li:last-child{
        }
        .trouble-l-water .trouble-l-inner .check-l li .txt {
        }
        .trouble-l-inner .check-l li .check-l-ttl:before {
            width: 10px;
            height: 10px;
            margin: 0;
            position: absolute;
            left: 0;
            top: 7px;
        }
        .trouble-l-water .trouble-l-inner .check-l li .check-l-ttl {
            margin-bottom: 10px;
        }
        .trouble-l-water .trouble-l-inner .check-l li .check-l-ttl:before {
            width: 10px;
            height: 10px;
            margin: 0 0;
        }
        .icon_arrow_next {
            width: 40px;
            margin: 0 auto 20px auto;
        }
    }


/*recommended-area*/

.recommended-area {
    background:#e6e6e6;
    padding: 0 0 10px 0;
}

.recommended-ttl {
    position: relative;
    top: -25px;
    display: block;
    text-align: center;
    width: 360px;
    margin: 0 auto 0 auto;
    padding: 15px 20px;
    font-size: 20px;
    font-weight: 700;
    background: -moz-linear-gradient(top,  #f0d232 0%, #f0a01e 100%);
    background: -webkit-linear-gradient(top,  #f0d232 0%,#f0a01e 100%);
    background: linear-gradient(to bottom,  #f0d232 0%,#f0a01e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0d232', endColorstr='#f0a01e',GradientType=0 );
    border-radius: 8px;
}

.recommended-area-wrap-first {
    margin-bottom: 50px;

}

.recommended-area-wrap-inner {
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.recommended-area-wrap-inner h3 {
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    background:#646464;
    width:600px;
    padding: 15px;
    border-radius: 0 0 8px 0;
    position: relative;
}

.recommended-area-wrap-inner .recommended-note-ttl {
    overflow: hidden;
    display: table;
    padding: 0;
}

.recommended-area-wrap-inner .recommended-note-ttl span {
    color: #000000;
    background:#f0d232;
    font-size: 16px;
    color: #646464;
    padding: 15px 18px;
    display: table-cell;
    vertical-align: middle;

}

.recommended-area-wrap-inner .recommended-note-ttl b {
  display: table-cell;
  vertical-align: middle;
  padding: 15px 18px;

}

.recommended-area-wrap-inner-list {
    padding: 30px 30px 0 30px;
    margin-bottom: 40px;
}

.recommended-area-wrap-inner-list .text-area {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.recommended-area-ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 20px;
}

.recommended-area-wrap-ul {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}

.recommended-area-wrap-ul li {
    font-size: 12px;
    padding: 3px 5px;
    display: inline-block;
    margin: 0 5px 5px 0;
    text-align: center;
    border: 1px solid #969696;
    font-weight: 500;
}

.recommended-sb-area {
    margin-bottom: 50px;
}


.recommended-sb-area ul.recommended-sb-area-list .recommended-area-wrap-ul li:nth-child(2n) {
    margin: 0 5px 5px 0;

}
.recommended-area-wrap-ul li.block-li {
    display: block;
    width: 61px;
    line-height: 1;
}

.recommended-area-wrap-ul li.block-li span {
    display: inline-block;
    margin: 0 5px 5px 0;
}

.price {
    font-weight: 500;
}

.price span {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    color: #ea203f;
    margin: 0 10px 0 0;
}

.recommended-area-wrap-blk .fr {
    position: absolute;
    width: 280px;
    right: 3%;
    top:8%;
}

.recommended-area-img ul{
    overflow: hidden;
    margin-bottom: 30px;
}

.recommended-area-img.first-c ul li{
    float: none;
    margin: 0 auto;
    width: 420px;
}
.recommended-area-img {
    padding: 0 50px;
}

.recommended-area-img ul li {
    float: left;
    width: 49%;
    margin: 0 2% 0 0;
}

.recommended-area-img ul li:nth-child(2) {
    margin: 0;
}

.recommended-area-img ul li figure img {
    display: block;
    margin-bottom: 10px;
}

.recommended-area-img ul li figure figcaption {
    text-align: center;
    font-size: 16px;
    color: black;
    padding: 0;
}

@media all and (max-width: 767px){
    /*recommended-area*/

    .recommended-sb-area {
        margin-bottom: 20px;
    }

    .recommended-area {
        padding: 0 0 10px 0;
    }
    .recommended-ttl {
        top: -25px;
        width: 90%;
        padding: 15px 10px;
        font-size: 15px;
    }
    .recommended-area-wrap-first {
        margin-bottom: 0px;
    }
    .recommended-area-wrap-inner {
        margin-bottom: 20px;
    }
    .recommended-area-wrap-inner h3 {
        font-size: 15px;
        width: 100%;
        padding: 15px;
        text-align: center;
        border-radius: 8px 8px 0 0;
        margin-bottom: 15px;
        line-height: 1.6;
    }
    .recommended-area-wrap-inner .recommended-note-ttl {
    }
    .recommended-area-wrap-inner .recommended-note-ttl span {

        padding: 5px;
        display: block;
        font-size: 12px;
    }
    .recommended-area-wrap-inner .recommended-note-ttl b {
        padding: 15px 18px;
        display: block;
    }
    .recommended-area-wrap-inner-list {
        padding: 10px;
        margin-bottom: 0;
    }
    .recommended-area-wrap-inner-list .text-area {
        font-size: 12px;
        margin-bottom: 20px;
        position: relative;
        z-index: 9;
    }
    .recommended-area-ttl {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .recommended-area-wrap-blk {
        position: relative;
    }
    .recommended-area-wrap-ul {
        display: block;
        width: 50%;
        margin-bottom: 5px;
    }
    .recommended-area-wrap-ul li {
        font-size: 10px;
        padding: 2px;
    }
    .recommended-area-wrap-ul-block li{
        display: block;
        padding: 0;
        margin: 0 0 2px 0;
        border: none;
        text-align: left;
    }
    .recommended-area-wrap-ul-block li span {
        padding: 2px;
        display: inline-block;
        text-align: left;
        border: 1px solid #969696;
        font-weight: 500;

    }
    .recommended-sb-area ul.recommended-sb-area-list .recommended-area-wrap-ul li:nth-child(2n) {
        margin: 0 5px 5px 0;
    }
    .recommended-area-wrap-ul li.block-li {
        width: 61px;
    }
    .recommended-area-wrap-ul li.block-li span {
        display: inline-block;
        margin: 0 5px 5px 0;
    }
    .price {
        font-size: 10px;
    }

    .price span {
        font-size: 14px;
        margin: 0 5px 0 0;
    }
    .recommended-area-wrap-blk .fl {
        position: relative;
        z-index: 9;
    }
    .recommended-area-wrap-blk .fr {
        position: absolute;
        width: 50%;
        top: auto;
        right: 0;
        bottom: 0;
        z-index: 1;
        max-width: 140px;
    }
    #towel-l  .recommended-area-wrap-blk .fr {
        width: 40%;
        max-width: 140px;
    }

    .recommended-area-img ul{
        overflow: hidden;
        margin-bottom: 30px;
    }

    .recommended-area-img.first-c ul li{
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .recommended-area-img {
        padding: 0 10px;
    }

    .recommended-area-img ul li {
        float: none;
        width: 100%;
        margin: 0 0 20px 0;
    }

    .recommended-area-img ul li:nth-child(2) {
        margin: 0;
    }

    .recommended-area-img ul li figure img {
        margin-bottom: 5px;
    }

    .recommended-area-img ul li figure figcaption {
        font-size: 12px;
    }
}

/*recommended-sb-area*/

.recommended-sb-area-ttl{
    font-size: 20px;
    display: block;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
}

.recommended-sb-area .recommended-sb-area-list{
    overflow: hidden;
}

.recommended-sb-area .recommended-sb-area-list > li {
    float: left;
    width: 49.5%;
    margin: 0 1% 1% 0;
}

.recommended-sb-area.first-c .recommended-sb-area-list > li {
    float:none;
    width: 49.5%;
    margin: 0 auto;
}

.recommended-sb-area ul.recommended-sb-area-list li:nth-child(2n) {
    margin: 0 0 1% 0;
}

.recommended-sb-area ul li .recommended-area-wrap-blk .fr {
    width: 240px;
    position: absolute;
    float: right;
    z-index: 1;
    top: 0;
    right: 0px;
}
#shampoo-l .recommended-sb-area ul li .recommended-area-wrap-blk .fr {
    width: 260px;
}

.recommended-sb-area .recommended-area-wrap-blk .fl {
    /*float: left;*/
    /*width: 212px;*/
    position: relative;
    z-index: 9;
}

.recommended-sb-area .recommended-area-wrap-inner {
    margin-bottom: 0px;
    background: inherit;
    border-radius: 0;
}

.recommended-sb-area .recommended-area-wrap-ul {
    margin-bottom: 10px;
}

.recommended-sb-area .fl-inner {
    /*position: absolute;*/
    /*left: 20px;*/
    /*bottom: 20px;*/
    width: 150px;
}

.recommended-sb-area .recommended-area-wrap-blk {
    position: relative;
}

.recommended-sb-area .recommended-area-wrap-inner h3 {
    width: 360px;
}

.recommended-sb-area .recommended-sb-area-list > li {
    background:no-repeat right bottom / cover #ffffff;
    overflow: hidden;
    border-radius: 8px;
}

#hose-l .recommended-sb-area .recommended-sb-area-list .list-01 {
    background-image: url("../../parts_kihon/img/img_item_hose_list_01.png");
}

#hose-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-wrap-inner-list .text-area{
    margin-bottom: 40px;
}

#hose-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-wrap-inner-list .recommended-area-ttl {
    margin-bottom: 85px;
}

#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-01 {
    background-image: url("../../parts_kihon/img/img_item_shampoo_list_01.png");
}

#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-02 {
    background-image: url("../img/img_item_shampoo_list_02.png");
}


#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-02 .recommended-area-ttl{
    margin-bottom: 25px;
}

#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-03 {
    background-image: url("../img/img_item_shampoo_list_03.png");
}


#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-04 {
    background-image: url("../img/img_item_shampoo_list_04.png");
}

#shampoo-l .recommended-sb-area .recommended-sb-area-list .list-04 .recommended-area-ttl{
    margin-bottom: 50px;
}

#sponge-l .recommended-sb-area .recommended-sb-area-list .list-01 {
    background-image: url("../img/img_item_sponge_list_01.png");
}

#sponge-l .recommended-sb-area .recommended-sb-area-list > li {
    background-size: 470px 350px;
}


#sponge-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-ttl{
    margin-bottom: 80px;
}

#sponge-l .recommended-sb-area .recommended-sb-area-list .list-02 .recommended-area-ttl{
    margin-bottom: 75px;
}

#sponge-l .recommended-sb-area .recommended-sb-area-list .list-02 {
    background-image: url("../img/img_item_sponge_list_02.png");
}

#sponge-l .recommended-sb-area .recommended-sb-area-list .list-03 {
    background-image: url("../img/img_item_sponge_list_03.png");
}
#sponge-l .recommended-sb-area .recommended-sb-area-list .list-04 {
    background-image: url("../img/img_item_sponge_list_04.png");
}
#sponge-l .recommended-sb-area .recommended-sb-area-list .list-04 .recommended-area-ttl{
    margin-bottom: 90px;
}
#sponge-l .recommended-sb-area .recommended-sb-area-list .list-05 {
    background-image: url("../img/img_item_sponge_list_05.png");
}
#sponge-l .recommended-sb-area .recommended-sb-area-list .list-05 .recommended-area-ttl{
    margin-bottom: 60px;
}

#towel-l .recommended-sb-area .recommended-sb-area-list .list-01 {
  background-image: url("../img/img_item_towel_list_01.png");
}

#towel-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-ttl{
  margin-bottom: 45px;
}

#towel-l .recommended-sb-area .recommended-sb-area-list .list-02 {
  background-image: url("../img/img_item_towel_list_02.png");
}

    @media all and (max-width: 767px){
        /*recommended-sb-area*/
        .recommended-sb-area-ttl{
            font-size: 15px;
            margin-bottom: 20px;
        }
        .recommended-sb-area .recommended-sb-area-list{
        }
        .recommended-sb-area .recommended-sb-area-list > li {
            float: left;
            width: 49%;
            margin: 0 2% 2% 0;
        }
        .recommended-sb-area.first-c .recommended-sb-area-list > li {
            float: left;
            width: 49.5%;
            margin: 0 1% 1% 0;
        }
        .recommended-sb-area ul.recommended-sb-area-list li:nth-child(2n) {
            margin: 0 0 2% 0;
        }
        .recommended-sb-area ul li .recommended-area-wrap-blk .fr {
            width: 240px;
            position: absolute;
            float: right;
            z-index: 1;
            top: 0;
            right: 0px;
        }
        #shampoo-l .recommended-sb-area ul li .recommended-area-wrap-blk .fr {
            width: 260px;
        }

        .recommended-sb-area .recommended-area-wrap-blk .fl {
        }
        .recommended-sb-area .recommended-area-wrap-inner {
        }
        .recommended-sb-area .recommended-area-wrap-ul {
            width: 100%;
        }
        .recommended-sb-area .fl-inner {
            width: 100%;
        }
        .recommended-sb-area .fl-inner small {
            display: block;
            padding: 10px 0 0 0;
            font-size: 10px;
            text-indent: -1em;
            padding-left: 1em;
        }
        .recommended-sb-area .recommended-area-wrap-blk {
        }
        .recommended-sb-area .recommended-area-wrap-inner h3 {
            width: 100%;
            font-size: 12px;
            padding: 19px 5px;
            height: 50px;
            line-height: 1.6;
            display: table;
        }
        .recommended-sb-area .recommended-area-wrap-inner h3 span {
            vertical-align: middle;
            display: table-cell;
        }
        .recommended-sb-area .recommended-sb-area-list > li {
            background-image: none!important;
        }
        #hose-l .recommended-sb-area .recommended-sb-area-list .list-01 {
        }
        #hose-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-wrap-inner-list .text-area{
            margin-bottom: 20px;
        }
        #hose-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-wrap-inner-list .recommended-area-ttl {
            margin-bottom: 20px;
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-01 {
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-02 {
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-02 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-03 {
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-04 h3{
            padding: 9px;
        }
        #shampoo-l .recommended-sb-area .recommended-sb-area-list .list-04 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-01 {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list > li {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-02 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-02 {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-03 {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-04 {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-04 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-05 {
        }
        #sponge-l .recommended-sb-area .recommended-sb-area-list .list-05 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #towel-l .recommended-sb-area .recommended-sb-area-list .list-01 {
        }
        #towel-l .recommended-sb-area .recommended-sb-area-list .list-01 .recommended-area-ttl{
            margin-bottom: 20px;
        }
        #towel-l .recommended-sb-area .recommended-sb-area-list .list-02 {
        }
    }
/*tab-area*/

.tab-area {
    padding: 100px 0 90px 0;
}
.tab-area ul {
    overflow: hidden;
}
.tab-area ul li:last-child {
    margin: 0;
}
.tab-area ul li {
    float: left;
    width: 19.2%;
    margin: 0 1% 0 0;
    opacity: 1;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.tab-area ul li.active {
    opacity: 0.4;
}
.tab-area ul li:hover {
    opacity: 0.4;
    transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
    @media all and (max-width: 767px){
        /*tab-area*/
        .tab-area {
            padding: 30px 0 15px 0;
        }
        .tab-area ul {
        }
        .tab-area ul li:last-child {
        }
        .tab-area ul li {
            float: left;
            width: 32%;
            margin: 0 2% 2% 0;
            opacity: 1;
            transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
        }
        .tab-area ul li:nth-child(3n){
            margin: 0 0 2% 0;
        }
        .tab-area ul li.active {
            opacity: 0.4;
        }
        .tab-area ul li:hover {
            opacity: 0.4;
            transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
        }
    }
/*note-area*/
.note-area {
    text-align: center;
    margin-bottom: 90px;
}
.note-area b {
    margin-bottom: 15px;
    display: block;
    font-size: 20px;
    font-weight: 700;
}
.note-area b span {
  color: #ea203f;
}
.note-area .text-area {
    line-height: 2;
}

    @media all and (max-width: 767px){
        /*note-area*/
        .note-area {
            margin-bottom: 60px;
        }
        .note-area b {
            margin-bottom: 15px;
            font-size: 15px;
        }
        .note-area b span {
            display: block;
            margin-bottom: 5px;
        }
        .note-area .text-area {
            font-size: 12px;
        }
    }
/*introduction-sec*/
.introduction-sec {
  padding:100px 0;
  background:#e6e6e6;
}
.introduction-sec h2 {
  padding: 0 0 20px 0;
  text-align: center;
  font-size: 36px;
  margin-bottom: 20px;
  font-weight: 700;
  border-bottom: 4px solid #f0a01e;
}
.introduction-sec-set {
  text-align: center;
  margin-bottom: 40px;
  font-size: 20px;
  color: #f0a01e;
  font-weight: 700;
}
.introduction-sec ul {
  margin-bottom: 30px;
  overflow: hidden;
}
.introduction-sec ul li {
  float: left;
  width: 49.5%;
  margin: 0 1% 1% 0;
}
.introduction-sec ul li:nth-child(2n) {
  margin: 0 0 1% 0;
}

.introduction-sec ul li h3 {
  font-weight: 700;
  font-size:20px;
  text-align: center;
  padding: 30px 20px;
  background:#646464;
  color: #ffffff;
  border-radius: 6px 6px 0 0 ;
}
.introduction-sec-list {
  position: relative;
  background: #ffffff;
  min-height: 255px;
  border-radius: 0 0 6px 6px;
  padding: 30px;
}

.introduction-sec-list h4 {
  font-size: 20px;
  font-weight: 700;
  line-height:1.6;
}

.introduction-sec-list .price{
  position: absolute;
  left: 30px;
  bottom: 30px;
}

.introduction-sec ul li .introduction-sec-list{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.introduction-sec ul li.list-01 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_01.png");
}
.introduction-sec ul li.list-02 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_02.png");
}

.introduction-sec ul li.list-03 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_03.png");
}

.introduction-sec ul li.list-04 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_04.png");
}

.introduction-sec ul li.list-05 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_05.png");
}

.introduction-sec ul li.list-06 .introduction-sec-list{
  background-image: url("../img/img_item_sb_stepladder_list_06.png");
}
.last-txt {
  display: block;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}

    @media all and (max-width: 767px){
        /*introduction-sec*/
        .introduction-sec {
            padding:30px 0;
        }
        .introduction-sec h2 {
            padding: 0 0 20px 0;
            font-size: 18px;
            margin-bottom: 20px;
            border-bottom: 4px solid #f0a01e;
        }
        .introduction-sec-set {
            margin-bottom: 20px;
            font-size: 12px;
        }
        .introduction-sec ul {
            margin-bottom: 30px;
        }
        .introduction-sec ul li {
            float: left;
            width: 49%;
            margin: 0 2% 2% 0;
        }
        .introduction-sec ul li:nth-child(2n) {
            margin: 0 0 2% 0;
        }
        .introduction-sec ul li h3 {
            font-size:12px;
            display: table;
            height: 60px;
            width: 100%;
            padding:10px;
            border-radius: 6px 6px 0 0 ;
        }
        .introduction-sec ul li h3 span {
            display: table-cell;
            vertical-align: middle;
            line-height: 1.6;
        }
        .introduction-sec-list {
            min-height: 255px;
            border-radius: 0 0 6px 6px;
            padding: 30px;
        }
        .introduction-sec-list h4 {
            font-size: 13px;
            margin-bottom: 20px;
        }
        .introduction-sec-list .price{
            position: static;
            left: 30px;
            bottom: 30px;
        }
        .introduction-sec ul li .introduction-sec-list{
            background: #ffffff!important;
            padding: 10px;
            min-height: auto;
        }
        .introduction-sec ul li .introduction-sec-list .img-area {
            margin-bottom: 10px;

        }
        .introduction-sec ul li.list-01 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_01.png");
        }
        .introduction-sec ul li.list-02 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_02.png");
        }

        .introduction-sec ul li.list-03 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_03.png");
        }

        .introduction-sec ul li.list-04 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_04.png");
        }

        .introduction-sec ul li.list-05 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_05.png");
        }

        .introduction-sec ul li.list-06 .introduction-sec-list{
            background-image: url("../img/img_item_sb_stepladder_list_06.png");
        }
        .last-txt {
            line-height: 1.6;
            font-size: 15px;
        }
    }
/*supports-sec*/
.supports-sec {
  padding: 100px 0 90px 0;
}
.supports-sec-ttl {
  text-align: center;
}
.supports-sec-ttl h2 {
  font-weight: 700;
  font-size: 36px;
  color: #004696;
  margin-bottom: 40px;
}
.supports-sec-ttl b {
  display: block;
  margin-bottom: 20px;
}
.supports-sec-ttl b:after {
  display: block;
  content: "";
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 7px 0 7px;
  border-color: #004696 transparent transparent transparent;
}
.supports-sec-ttl b span {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 20px;
  border-radius: 8px;
  color: #004696;
  border: 4px solid #004696;
}
.supports-sec-list {
  width: 100%;
  display: table;
  margin-bottom: 20px;
}
.supports-sec-list:last-child {
  margin-bottom: 40px;
}
.supports-sec-list .img-area {
  width: 50%;
  display: table-cell;
}
.supports-sec-list .text-area {
  width: 50%;
  padding: 0 0 0 40px ;
  vertical-align: middle;
  display: table-cell;
}
.supports-sec-list .text-area h3 {
  font-size: 28px;
  line-height: 1.6;
  margin-bottom:20px;
  font-weight: 700;
}
.supports-sec-list .text-area .txt {
  font-size: 16px;
  line-height: 1.6;
}

.banner-area {
  margin-bottom: 90px;
}

.banner-area ul {
  width: 360px;
  margin: 0 auto;
}

.banner-area ul li img {
  width: 100%;
}
    @media all and (max-width: 767px){
        /*supports-sec*/
        .supports-sec {
            padding: 30px 0;
        }
        .supports-sec-ttl {
        }
        .supports-sec-ttl h2 {
            font-size: 18px;
            line-height: 1.6;
            margin-bottom: 20px;
        }
        .supports-sec-ttl b {
            margin-bottom: 10px;
        }
        .supports-sec-ttl b:after {
            border-width: 12px 7px 0 7px;
            border-color: #004696 transparent transparent transparent;
        }
        .supports-sec-ttl b span {
            font-size: 12px;
            padding: 10px 20px;
            border: 4px solid #004696;
        }
        .supports-sec-list {
            width: 100%;
            display: block;
            margin-bottom: 20px;
        }
        .supports-sec-list:last-child {
            margin-bottom: 20px;
        }
        .supports-sec-list .img-area {
            width: 100%;
            display: block;
        }
        .supports-sec-list .text-area {
            padding: 0 ;
            vertical-align: middle;
            width: 100%;
            display: block;
        }
        .supports-sec-list .text-area h3 {
            font-size: 15px;
            text-align: center;
            margin-bottom: 5px;
        }
        .supports-sec-list .text-area h3 br {
            display: none;
        }
        .supports-sec-list .text-area .txt {
            font-size: 12px;
        }
        .supports-sec-list .text-area .txt br {
            display: none;
        }

        .banner-area {
            margin-bottom: 50px;
        }

        .banner-area ul {
            width: 80%;
            margin: 0 auto;
        }

        .banner-area ul li img {
        }
    }

.search{
  background-color: #00a0e6;
  padding: 50px 0;
  margin-bottom: 75px;
}
.search-text{
  color: white;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 25px;
}

.search a{
  position: relative;
  display: table;
  margin: 0 auto;
  width: 600px;
  height: 60px;
  border-radius: 9999px;
  background-color: white;
  font-size: 20px;
  font-weight: 700;
  color: #00a0e6;
  background-image: url("../img/search_button.png");
  background-size: 22px 22px;
  background-position: right 20px center;
  background-repeat: no-repeat;
}
.search a span{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@media all and (max-width: 767px){
    .search{
        padding: 6vw 0;
        margin-bottom: 7.5vw;
    }
    .search-text{
        font-size: 3.8vw;
    }
    .search a{
        font-size: 3.2vw;
        width: 100%;
        height: 11vw;
    }
}

#to_topBtn {
    -webkit-transition: opacity 0.7s;
    transition: opacity 0.7s;
    position:fixed;
    bottom:60px;
    opacity: 0;
    right:25px;
    width:60px;
    height:60px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    z-index: 999;
}